1

Broken count error : linux-generic-pae : Depends: linux-image-generic-pae (= 3.2.0.37.44) but 3.2.0.37.45 is installed

view story
linux-howto

http://askubuntu.com – i am getting a broken count in synaptic and unable to fix it by running sudo apt-get -f install ... looking out for suggestions .. Following is the extract from the Terminal sudo apt-get check Reading package lists... Done Building dependency tree Reading state information... Done You might want to run 'apt-get -f install' to correct these. The following packages have unmet dependencies: linux-generic-pae : Depends: linux-image-generic-pae (= 3.2.0.37.44) but 3.2.0.37.45 is installed Depends: linux-headers-generic-pae (= 3.2.0.37.44) but 3.2.0.37.45 is installed N: Igno (HowTos)